<!DOCTYPE html>
<html>
	<head>
		<title>HTML Attributes and Hyperlinks Activity</title>
	</head>
	<body>
		<h2 style="text-align:center;">You are at the activity/music/reviews page.</h2>

		<img width="300" height="300" src="https://i.etsystatic.com/23163296/r/il/3c68ac/3449715146/il_340x270.3449715146_ate5.jpg">

		<ol type="A" >
			<li>
				<a href="../index.html">index.html</a>
			</li>

			<li>
				<a href="./index.html">music/index.html</a>
			</li>

			<li>
				<a href="./listings.html">music/listings.html</a>
			</li>

			<li>
				<a href="./reviews.html">music/reviews.html</a>
			</li>
		</ol>


	</body>
</html>